﻿body {
	background-color: #fff;
	line-height: 1.2;
}
.brand_cover{
min-width: 100%;
min-height: 100%;
}

#swiper-container2 img{
	min-width: 100%;
	min-height: 100%;	
}
#footer-img div{
    width: -webkit-calc(100% /4);
}
#footer-img img{
    min-width: 100%;	
}
.p-t-100 {
	padding-top: 100px;
}

.p-b-100 {
	padding-bottom: 100px;
}

.min-height-400 {
	min-height: 400px;
}
.cta-box {
	position: absolute;
	bottom: 45px;
	padding: 35px 45px 35px;
	text-align: left;
	box-sizing: border-box;
	left: 150px;
	/* background: rgba(0, 0, 0, 0.5); */
}
.slide-title {
	font-size: 70px;
	font-weight: bold;
	
	text-transform: uppercase;
	text-shadow: 2px 2px 7px black;
	line-height: 1.1;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose, sans-serif;
}
.slide-text {
	font-size: 70px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 2px 2px 7px black;
	line-height: 1.1;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose-inline, sans-serif;
}
.slide-small-text {
	font-size: 35px;
	font-weight: normal;
	text-transform: capitalize;
	text-shadow: 2px 2px 7px black;
	line-height: 1.3;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose, sans-serif;
}
/*.brandBanner.agp {
	background-image: url('../images/section1/brand_cover.jpg');
}*/
.trademark {
	font-size: .5em;
	position: relative;
	top: -.7em;
}
#spa-hero-text {
	position: absolute;
    top: 58%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 100px;
	margin: 0 auto;
	max-width: 1000px;
    padding: 20px 55px;
    text-align: right;
    font-size: 75px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 2px 2px 7px black;
    line-height: 1.1;
    color: #fff;
	font-family: Cocogoose-inline, sans-serif;
	text-align: left;
}
#spa-hero-text:before {
	content: '';
	display: block;
	position: absolute;
	top: -25px;
	bottom: -25px;
	left: 0;
	right: -1000px;
	/* background: rgba(0, 0, 0, 0.5); */
	z-index: -1;
}
.top {
	display: block;
	font-family: Cocogoose, sans-serif;
}
.bottom {
	display: block;
	font-size: 50px;
	font-weight: normal;
	font-family: Cocogoose, sans-serif;
	text-transform: capitalize;
}
.banner {
	overflow: hidden;
	position: relative;
	width: 100%;
	/*height: 1100px;*/
	background-size: cover;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	position: relative;
}

.bannerFoot {
	/*height:400px;*/
	background: none;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9;
	width: 100%;
}

.bannerList,
.logo-list {
	float: left;
	width: calc(99.99% * 1/4);
	/*padding:20px;
    padding-right:0;*/
	padding-left: 15px;
	padding-right: 15px;
}


/*.bannerList:last-child ,.logo-list:last-child{
        padding-right:20px;
}
.bannerList:first-child ,.logo-list:first-child{
        margin-left:-20px;
}*/


/*.bannerList:last-child {
    padding-right:0;
}*/

.bannerList img,
.brand-img img {
	max-width: 100%;
	max-height: 100%;
	width: 100%;
}

.brand-swim {
	background: #fff;
	padding: 50px 0;
}

.brand-img {
	display: inline-block;
	width: 40%;
	height: 100%;
	vertical-align: top;
}

.brand-message.photo-1 {
	border-bottom: 20px solid #6cbeb2;
	background-image: url(../images/brand/bands_swim_gear/section2/photo_1_content_bg.jpg);
}

.brand-message.photo-2 {
	border-bottom: 20px solid #cd5419;
	background-image: url(../images/brand/bands_swim_gear/section2/photo_2_content_bg.jpg);
}

.brand-message.disney-photo-1 {
	border-bottom: 20px solid #6cbeb2;
	background-image: url(../images/brand/brand_disney/section2/photo_1_content_bg.jpg);
}

.brand-message.disney-photo-2 {
	border-bottom: 20px solid #6cbeb2;
	background-image: url(../images/brand/brand_disney/section2/photo_2_content_bg.jpg);
}

.brand-message.disney-photo-3 {
	border-bottom: 20px solid #6cbeb2;
	background-image: url(../images/brand/brand_disney/section2/photo_3_content_bg.jpg);
}

.brand-message.disney-photo-4 {
	border-bottom: 20px solid #6cbeb2;
	background-image: url(../images/brand/brand_disney/section2/photo_4_content_bg.jpg);
}

.brand-message {
	display: inline-block;
	width: calc(59.99% - 20px);
	height: 100%;
	/*padding:50px 10%;*/
	color: #fff;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.brand-main-1 .brand-message,
.brand-main-2 .brand-img {
	margin-left: 20px;
}

.brand-main-1,
.brand-main-2 {
	height: auto;
	position: relative;
	overflow: hidden;
	/*padding:10px 0;*/
}

.disney-content-main .brand-message {
	border-bottom: 20px solid #2f6eb4;
}

#brandSlider {
	width: 100%;
	/*height:400px;*/
	margin: 100px 0;
}

.slider-box {
	width: 1110px;
	padding: 0 15px;
	margin: 0 auto;
	margin-bottom: 100px;
}

#waterSlider {
	width: 100%;
	height: 100%;
}


/*.swiper-slide 
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}*/


/*#brandSlider .swiper-wrapper,#brandSlider .swiper-slide,#waterSlider .swiper-wrapper,#waterSlider .swiper-slide{
	height:100%;
}*/

#brandSlider img,
#waterSlider img {
	max-height: 100%;
	max-width: 100%;
}

.brand-water {
	background: #fff;
	padding: 100px 0 20px 0;
}

.water-img {
	margin: auto;
}

.brand-img-list {
	float: left;
	width: 25%;
}

.brand-img-list img {
	width: 100%;
	height: auto;
}

.brand-hydro-list {
	display: inline-block;
	width: calc(99.99% * 1/2 - 5px);
	text-align: center;
}

.brand-hydro {
	padding: 100px 0 70px 0;
}

.m-t-80 {
	margin-top: 80px;
}
.m-t-40 {
	margin-top: 40px;
}

.m-b-40 {
	margin-bottom: 40px;
}

.m-b-60 {
	margin-bottom: 60px;
}

.swim-gear,
.tech {
	max-width: 100%;
	margin: auto;
	padding: 20px 0;
	text-align: center;
	/*position: absolute;
    top: 50%;
    transform: translateY(-50%);*/
}

.swim-gear img,
.brand-water img {
	max-width: 100%;
}

.sub-title {
	font-size: 24px;
	margin: 30px 0 15px 0;
	color: #1b1b1b;
}

.sub-title1 {
	font-size: 24px;
	margin: 30px 0 15px 0;
	line-height: 1.25;
	color: #1b1b1b;
}

.pro-des {
	font-weight: bold;
}

.msg-line-height {
	line-height: 1.5;
}

.n-left {
	padding: 50px 10px 10px 40px;
}

.n-right {
	/*padding:50px 40px 10px 10px;*/
	padding: 50px 10px 10px 40px;
}

.pattern {
	max-width: 200px;
	z-index: -1;
}

.pattern-left {
	left: 0;
}

.pattern-right {
	right: 0;
}

.top-30 {
	top: 30px;
}

.bottom-p-15 {
	bottom: 15%;
}

.icon-container img {
	margin: 20px;
	margin-bottom: 100px;
}

.bottom-p-10 {
	bottom: 10%;
}

.brand-foot-img {
	border-bottom: 30px solid #5479B4;
}


/****************  BRAND-AGP  ***********/

.banner-agp .bannerList {
	width: calc(99.99% * 1/4);
}

.logo-txt {
	position: absolute;
	top: 0;
	padding: 20px;
}

.agp-content-main .msg-div {
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	padding: 50px;
	color: #fff;
}

.agp-content-main .msg-div.right {
	right: 0;
}

.agp-content-main .msg-div.left {
	left: 0;
}

.logo-content {
	border: 1px solid #0e78b1;
}

.features {
	color: #fff;
}

.feature-bg {
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	position: relative;
	background-image: url('../images/section3/product_bg_1920x1280.jpg');
	/*0074a7*/
}



.feature-title {
	font-size: 30px;
	text-align: center;
	font-weight: bold;
}

ul.feature-icons {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

ul.feature-icons li {
	/*float:left;
   width:25%;*/
	padding: 5px 0;
	margin: 5px 10px;
	text-align: center;
	/*border-right: 1px solid #fff;*/
	cursor: pointer;
	transition: all .25s ease-in-out;
	border-bottom: 1px solid transparent;
}

ul.feature-icons li.active,
ul.feature-icons li:hover {
	/*display:inline-block;
    content:'';
    height:1px;
    width:100%;
    background:#fff;
    position: relative;
    top: -7px;*/
	border-bottom-color: #fff;
}

.border-left-white {
	border-left: 1px solid #fff!important;
}

.icon-panel>div {
	display: none;
}

.icon-panel>div.active {
	display: block;
}

.swiper-agp-con {
	background-image: url('../images/section3/slider/slider_bg.jpg');
	width: 100%;
	height: 1100px;
	background-size: cover;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	position: relative;
}

.brand-img-agp {
	border-bottom-color: #3B7A95;
}

.swiper-agp {
	margin-top: 100px;
}

.swiper-agp .swiper-slide p {
	height: 170px;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
}

.swiper-agp .swiper-slide p+img {
	border: 1px solid #86CEDB;
}

.agp-swiper-button-next {
	right: -100px;
}

.agp-swiper-button-prev {
	left: -100px;
}

.content-box2 {	
	padding-bottom: 100px;
    padding-top: 60px;
}

.content-box2 .div-first {
	text-align: center;
	padding: 40px 0px;
}

.content-box2 .div-first .span1 {
	color: white;
	font-size: 60px;
	font-weight: 600;
}

.content-box2 .div-first .span2 {
	color: white;
	font-size: 24px;
}

.content-box2 .flex-div {
	display: flex;
}

.content-box2 .div-second .flex-div div {
	padding: 0px 20px;
	padding-top: 15px;
	/*width: 340px;*/
}

.content-box2 .flex-div span {
	color: white;
	word-wrap: break-word;
}

.content-box2 .flex-div .flex-span1 {
	font-size: 23px;
	color: white;
	text-align: center;
}

.swiper-slide2{
	width: 350px !important;
	padding-left: 30px;
	left: 30px;	
}

.swiper-agp-con {
	background-image: url('../images/tec_bg_2019-03-07/tec_bg.jpg');
	width: 100%;
	height: 1100px;
	background-size: cover;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	position: relative;
}

.m-b-30 {
    margin-bottom:30px;
}
 .pos-relative {
        position:relative;
}